{# templates/emails/registration.html.twig #}
<h3>Votre commande a bien été prise en compte</h3>
<br />

{% for product in products %}
    <li><strong>{{ product.name|e }}:</strong> {{ product.price }} € : {{ product.dateStart|date("d-m-Y") }} - {{ product.dateEnd|date("d-m-Y") }} </li><br />
{% endfor %}

<br />
Total commande: {{ cart.price }} €
